Java properly installed but Firefox 1.5 doesn't recognize it

Printable View